/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

/* Move down content because we have a fixed navbar that is 50px tall */
body {
	padding-bottom: 20px;
	color: #5a5a5a;
}
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
	height: 400px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
	z-index: 10;
	left:0;
	right:0;
}
/* Declare heights because of positioning of img element */
.carousel .item {
	height: 400px;
	background-color: #31a5d6;
}
.carousel-inner > .item > img {
	position: absolute;
	top: 0;
	left: 0;
	min-width: 100%;
	height: 400px;
}
/* Featurettes
------------------------- */

.featurette-divider {
	margin: 40px 0; /* Space out the Bootstrap <hr> more */
}
/* Thin out the marketing headings */
.featurette-heading {
	font-size:3.8em;
	font-family: 'Open Sans Condensed', sans-serif;
	color:#615cb8;
	font-weight: 300;
	line-height: 1;
	letter-spacing: -1px;
	margin-bottom:30px;
}
/*******************/
/*  Custom Styles  */
/*******************/

/*
font-family: 'Open Sans', sans-serif;
font-family: 'Open Sans Condensed', sans-serif;
*/

/*************************/
/*      Google Map       */
/*************************/
#map-canvas {
	width: 100%;
	height: 200px;
	margin-top:20px;
}
/*************************/
/*    Shared Styles      */
/*************************/

.badge_crm {
	width:100%;
	height:auto
}
.ipad_content {
	margin:30px auto;
	max-width:350px;
	display:block
}
.ipad_content .bg_ipad_white {
	width:100%
}
/* Title Bar */
.asc_title_banner {
	background-color:#31a5d6;
	box-sizing:border-box;
	background-image:url(../images/bg_banner_squares.png);
	background-position:0% 0%;
	background-repeat:no-repeat
}
.asc_title_banner h1 {
	margin-top:30px;
	margin-bottom:30px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:50px;
	font-weight:300;
	color:#FFF
}
.asc_title_blog {
	background-color:#31a5d6;
	box-sizing:border-box;
	background-image:url(../images/bg_banner_crystal.png);
	background-position:0% 0%;
	background-repeat:no-repeat;
	margin-bottom:20px;
}
p {
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	line-height:1.6em;
	font-weight:300;
	text-align:justify
}
.main_heading {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:42px;
	font-weight:300;
	color:#615cb8;
	margin-top:30px;
	margin-bottom:20px;
	line-height:1.2em;
}
.sub_heading {
}

.heading_plaforms{
    font-family: "Open Sans",sans-serif;
    font-size: 22px;
    font-weight: 400;
    margin-top: 30px;
}

.margin_bottom_small {
	margin-bottom:20px;
}
.margin_bottom_medium {
	margin-bottom:30px;
}
.margin_top_small {
	margin-top:20px;
}
.margin_top_medium {
	margin-top:30px;
}
.generic_list {
}
.generic_list .list_title {
	font-family: 'Open Sans', sans-serif;
	font-size:2.1em;
	line-height:1.6em;
	font-weight:300;
	color:#615cb8;
}
.generic_list .list_ul {
	font-family: 'Open Sans', sans-serif;
	font-size:1.4em;
	line-height:1.6em;
	font-weight:300;
	margin-bottom:30px;
}
.generic_list .list_ul li {
	margin-bottom:10px;
}

/*Transparent Backgrounds*/
.bg_white_alpha_40{background-image:url(../images/bg_white_alpha_40.png)}
.bg_white_alpha_60{background-image:url(../images/bg_white_alpha_60.png)}
.bg_white_alpha_80{background-image:url(../images/bg_white_alpha_80.png)}

/*Transparent Backgrounds*/
.bg_black_alpha_40{background-image:url(../images/bg_black_alpha_40.png)}
.bg_black_alpha_60{background-image:url(../images/bg_black_alpha_60.png)}
.bg_black_alpha_80{background-image:url(../images/bg_black_alpha_80.png)}


/*************************/
/*	  Side Bar Links     */
/*************************/
.side_bar_links {
}
.side_bar_links h1 {
	font-family: 'Open Sans', sans-serif;
	font-size:25px;
	font-weight:300;
	color:#615cb8
}
.side_bar_links .list-group-item {
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	font-weight:300;
	background-color:#f5f5f5
}
.side_bar_links .icon_file {
	width:60px;
	height:auto;
	margin-right:10px;
	display:inline-block;
	vertical-align:middle
}
/*************************/
/*    		Menu         */
/*************************/

.asc_navbar {
	min-height:90px;
	border:0px;
	margin-bottom:0px;
}
.asc_navbar .caret {
	margin-left:10px;
}
.asc_navbar #navbar {
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size:18px;
}
.asc_navbar #navbar .nav {
	margin-top:58px;
}
.asc_navbar {
	background-color:#52539A
}
.asc_navbar .navbar-brand {
	height:auto;
	padding:20px
}
.asc_navbar .navbar-brand .asc_logo {
	height:50px;
}

.asc_navbar .navbar-brand .asc_slogan{font-family: 'Open Sans', sans-serif; font-size:0.82em; text-align:center; color:#ffffff; font-weight:300; font-style:italic; text-align:left}

/*Link Text Colour*/
.navbar-inverse .navbar-nav > li > a {
	color:#FFF
}
/*Link Background Colour*/
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
	background-color:#8586D6;
}
/*Drop Down Link Color */
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size:1.4em;
}
/*Drop Down Background*/
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
	background-color:#8586d6;
	color:#FFF
}


/************************/
/*    Call Today Box    */
/************************/
.call_today_box{
	display:inline-block;
	width:160px; 
	height:auto; 
	padding:10px; 
	margin-top:20px; 
	margin-bottom:20px; 
	margin-left:20px;
	background-image:url(../images/bg_white_alpha_40.png)
	/*background-image:url(../images/bg_white_alpha_60.png)*/
	/*background-image:url(../images/bg_white_alpha_80.png)*/
}
.call_today_box p{color:#ffffff; text-align:center; margin-bottom:0px; font-size:16px; font-weight:400}


/*******************/
/*    Home Page    */
/*******************/
.home_content .lead {
	font-size:18px;
	line-height:1.6em;
}
.home_content .core_heading {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	margin-top:30px;
	font-size:25px
}
.home_content .core_list {
	line-height:1.8em;
	font-size:18px;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	margin-top:20px
}
.home_content .imgDevPlatforms {
	width:100%;
	height:auto;
	margin-top:20px;
}
/*******************/
/*      About      */
/*******************/

.about_content .bg_people {
	width:100%;
	height:auto;
	margin-top:10px;
}
.about_content .ourService .media {
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	line-height:1.6em;
	font-weight:300;
	margin-top:25px;
}
.about_content .ourService .media .media-left {
	padding-right:20px;
}
.about_content .ourService .description {
	margin-bottom:40px;
}
/************************/
/*   About: Jumbotron   */
/************************/
.about_banner {
	/*
	background: 

    linear-gradient(
      rgba(0, 0, 0, 0.60), 
      rgba(0, 0, 0, 0.60)
    ),

    url(../images/jumptron_bg_01.JPG);
	*/
	
	background:url(../images/jumptron_bg_01.JPG);
	box-shadow: 0px 1280px rgba(0, 0, 0, 0.6) inset;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	min-height:600px;
	padding-bottom: 60px;
	padding-top: 60px;
	margin-bottom:0px;
}
.about_banner .main_heading {
	font-size:48px;
	margin-top:0px;
	margin-bottom:30px;
	color:#ffffff;
}
.about_banner p {
	font-size:18px;
	color:#ffffff;
}
/***************************/
/*    Banner Carousel      */
/***************************/
.ascCarousel {
	margin-bottom:20px;
}
.ascCarousel .carousel-caption {
	position:relative;
	left:auto;
	right:auto;
	bottom:auto;
	padding-bottom:0px;
	padding-top:0px;
	height:100%
}
.ascCarousel .carousel-caption .caption_quote {
	width:100%;
	font-size:30px;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	text-shadow:none;
	text-align:center;
	position:absolute;
	top:50%;
	margin:0px;
	padding:0 50px 0 50px;
	-ms-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	transform: translate(0, -50%);
}

.ascCarousel .container {
	height:100%;
	padding-top:50px;
	padding-bottom:50px;
}
/*****************************/
/*  Banner Carousel: Photos  */
/*****************************/
.bg_carousel_office_01 {
	/*
	background: linear-gradient(rgba(0, 0, 0, 0.60), rgba(0, 0, 0, 0.60)), url(../images/carousel_office_01.jpg);
	background-size: cover;
    background-repeat: no-repeat;
	background-position: center center;*/
	
	background:url(../images/carousel_office_01_cropped.jpg);
	/*box-shadow: 0px 1280px rgba(0, 0, 0, 0.6) inset;*/
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.bg_carousel_office_02 {
	/*
	background: linear-gradient(rgba(0, 0, 0, 0.60), rgba(0, 0, 0, 0.60)), url(../images/carousel_office_02.jpg);
	background-size: cover;
    background-repeat:no-repeat;
	background-position: center center;
	*/
	
	background:url(../images/carousel_office_02.jpg);
	/*box-shadow: 0px 1280px rgba(0, 0, 0, 0.6) inset;*/
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.bg_carousel_office_03 {
	/*
	background: linear-gradient(rgba(0, 0, 0, 0.60), rgba(0, 0, 0, 0.60)), url(../images/carousel_office_03.jpg);
	background-size: cover;
    background-repeat: no-repeat;
	background-position: center center;
	*/
	
	background:url(../images/carousel_office_03.jpg);
	/*box-shadow: 0px 1280px rgba(0, 0, 0, 0.6) inset;*/
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.bg_carousel_office_04 {
	/*
	background: linear-gradient(rgba(0, 0, 0, 0.60), rgba(0, 0, 0, 0.60)), url(../images/carousel_office_04.jpg);
	background-size: cover;
    background-repeat: no-repeat;
	background-position: center center;
	*/
	
	background:url(../images/carousel_office_04.jpg);
	/*box-shadow: 0px 1280px rgba(0, 0, 0, 0.6) inset;*/
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.bg_carousel_office_05 {
	/*
	background: linear-gradient(rgba(0, 0, 0, 0.60), rgba(0, 0, 0, 0.60)), url(../images/carousel_office_05.jpg);
	background-size: cover;
    background-repeat: no-repeat;
	background-position: center center;
	*/
	
	background:url(../images/carousel_office_05.jpg);
	/*box-shadow: 0px 1280px rgba(0, 0, 0, 0.6) inset;*/
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
/***************************/
/*    Home - Flip Boxes    */
/***************************/
.ascFlipBoxSet {
	margin-top:105px;
}
.ascFlipBoxSet .ascFlipImage {
	width:100%;
	height:auto;
}
.ascFlipBoxSet .col-md-6 {
	margin:0px;
	padding:0px;
	border-bottom:8px solid #FFF;
	border:4px solid #FFF
}
.ascFlipBoxSet .col-xs-6 {
	margin:0px;
	padding:0px;
	border-bottom:8px solid #FFF;
	border:4px solid #FFF
}
.ascFlipBoxSet .col-xs-12 {
	margin:0px;
	padding:0px;
	border-bottom:8px solid #FFF;
	border:4px solid #FFF
}
.ascFlipBoxSet .ascFlipBox {
}
.ascFlipBoxSet .ascFlipBox .front {
	background-color:#31a5d6;
}
.ascFlipBoxSet .ascFlipBox .back {
	background-color:#615cb8
}
.ascFlipBoxSet .ascFlipBox .back, .ascFlipBox .front {
	float:none;
	width:inherit;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	text-align:center;
}
.ascFlipBoxSet .ascFlipBox .back .description {
	font-size:1em;
	text-align:center;
	color:#FFF;
	padding:0px 10px 0 10px;
	margin:0px;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	line-height:1.5em;
	position:absolute;
	top:50%;
	-ms-transform:translate(0, -50%);
	-webkit-transform:translate(0, -50%);
	-moz-transform:translate(0, -50%);
	-o-transform:translate(0, -50%);
	transform:translate(0, -50%);
}
.ascFlipBoxSet .ascFlipBox .flipper {
	positon:relative;
	float:left;
	width:100%;
	height:auto;
	padding-bottom:100%;
	margin:0px;
}
.ascFlipBoxSet .ascFlipBox .flipper .ascFlipTitle {
	width:100%;
	position:absolute;
	bottom:10%;
	text-align:center;
	color:#FFF;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:2em;
	line-height:0.9em
}
footer p {
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size:18px
}
/***************************/
/*    		SMS    		   */
/***************************/
.sms_banner .jumbotron {
	background-color:#31a5d6;
	margin-bottom:50px;
}
.sms_banner .jumbotron h1 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:300;
	color:#FFF;
	font-size:48px;
	margin-bottom:30px;
	margin-top:0px
}
.sms_banner .jumbotron p {
	font-size:22px;
	color:#FFF;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
}
.sms_features {
	background-color:#FFF
}
.sms_features .sms_feature_box {
	min-height:442px;
	background-color:#f2f2f2;
	color:#615cb8;
	padding:15% 0;
}
.sms_features .sms_feature_box p {
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size:22px;
	line-height:1.5em;
	text-align:center;
	margin: 10% 20px 0;
}
.sms_features .sms_feature_box .sms_feature_icon {
	width:100%;
	padding: 0 28%
}
.carriers_content {
	padding-top:50px;
	padding-bottom:40px;
	margin-top:50px;
	background-color:#f2f2f2
}
.carriers_content .box_no_fees {
	width:350px;
	background-color:#615cb8
}
.carriers_content .box_no_fees ul {
	display:table;
	margin:0 auto;
	padding:45px 0 45px 0;
	font-size:0.8em
}
.carriers_content .box_no_fees ul li {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:300;
	font-size:3em;
	color:#FFF;
	list-style-image: url('../images/list_icon_tick.png');
}
.carriers_content .media-heading {
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size:32px;
	margin-bottom:30px;
	line-height:1.3em;
}
.carriers_content .media-body p {
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size:1.7em
}
.carriers_content .media-right {
	padding-left:20px;
}
/************************/
/*    	Contact Us    	*/
/************************/
.contact_content {
}
.contact_content .contact_box {
	width:100%;
	min-height:760px;
	background-color:#f2f2f2;
	float:left;
	padding: 20px 40px 40px;
}
.contact_content .contact_box h1 {
	font-size:42px;
	font-family: 'Open Sans Condensed', sans-serif;
	color:#615cb8;
	font-weight: 300;
	line-height: 1;
	letter-spacing: -1px;
	margin-bottom:20px;
}
.contact_content .contact_box p {
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	line-height:1.6em;
	font-weight:300;
}
/************************/
/*    	Services   		*/
/************************/
.services_content {
}
.services_content .col-xs-6 {
	padding-left:5px;
	padding-right:5px;
}
.services_content .col-xs-12 {
	padding-left:5px;
	padding-right:5px;
}
.services_content .services_box {
	background-color:#31a5d6;
	padding:30px;
	margin-bottom:10px;
	min-height:490px;
}
.services_content .services_box a {
	color:#FFF;
	text-decoration:none
}
.services_content .services_box a:active {
	color:#FFF;
	text-decoration:none
}
.services_content .services_box a:hover {
	color:#FF0;
	text-decoration:none;
}
.services_content .services_box h2 {
	margin-top:0px;
	margin-bottom:30px;
	font-family: 'Open Sans Condensed', sans-serif;
	color:#FFF;
	font-size:42px
}
.services_content .services_box .services_list {
	font-family: 'Open Sans', sans-serif;
	font-size:1.2em;
	color:#FFF;
	font-weight:300;
	padding-left:0px;
}
.services_content .services_box .services_list li {
	min-height:35px;
	font-size:18px;
	padding-left:50px;
	margin:0 0 15px 0;
	/*list-style-image: url('../images/list_icon_tick_blue.png');*/
	background: url(../images/list_icon_tick_blue.png) no-repeat left top;
	list-style:none;
}
.services_content .services_margin {
	margin-left:10px;
	margin-right:10px;
}
.services_content p {
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	line-height:1.6em;
	font-weight:300;
	text-align:justify
}
/************************/
/*    	Portfolio    	*/
/************************/
.portfolio_content {
}
.portfolio_content .portfolio_showcase_layout {
	display:block;
	text-align:center;
	margin-top:135px;
}
.portfolio_content .portfolio_showcase_layout img {
	width:80%
}
.portfolio_content .portfolio_icons {
	background: linear-gradient(rgba(255, 255, 255, 0.30), rgba(255, 255, 255, 0.30));
	background-color:#52539a;
	margin-left:50px;
	margin-right:50px;
	margin-top:10px
}
.portfolio_content .portfolio_icons .icons_table {
	float:left;
	width:100%;
}
.portfolio_content .portfolio_icons .icons_table td {
	padding:10px 5px
}
.portfolio_content .portfolio_icons .icons_table img {
	width:100%;
}
.portfolio_content .carousel {
	height: auto;
}
.portfolio_content .carousel .item {
	height: 650px;
}
#portfolio_carousel {
	margin-top:10px;
}
#portfolio_carousel .portfolio_box_image {
	height:100%;
	float:left;
	background-image:url(../images/bg_projects_crystal.png);
}
#portfolio_carousel .portfolio_box_image .portfolio_iphone6 {
	width:220px;
	height:449px;
	margin:68px auto 0 auto;
	display:block;
	background-image:url(../images/bg_iphone6_white.png);
	background-size: 100% 100%;
}
#portfolio_carousel .portfolio_box_image .portfolio_ipad {
	width:300px;
	height:390px;
	margin:95px auto 0 auto;
	display:block;
	background-image:url(../images/bg_ipad_white.png);
	background-size: 100% 100%;
}
#portfolio_carousel .portfolio_box_image .portfolio_iphone6 .porfolio_iphone6_screen {
	background-color:blue;
	width:194px;
	height:343px;
	position:relative;
	top:53px;
	left:13px;
}
#portfolio_carousel .portfolio_box_image .portfolio_iphone6 .porfolio_iphone6_screen img {
	width:100%;
	height:100%;
}
#portfolio_carousel .portfolio_box_image .portfolio_ipad .porfolio_ipad_screen {
	background-color:blue;
	width:242px;
	height:322px;
	position:relative;
	top:34px;
	left:29px;
}
#portfolio_carousel .portfolio_box_image .portfolio_ipad .porfolio_ipad_screen img {
	width:100%;
	height:100%;
}
#portfolio_carousel .portfolio_box_text {
	height:100%;
	overflow-y:scroll;
	float:left;
	padding:30px;
	background-color:#006796;
	font-size:1em
}
#portfolio_carousel .portfolio_box_text h1 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:2.5em;
	margin-top:0px;
	margin-bottom:15px;
	color:#FFF
}
#portfolio_carousel .portfolio_box_text h2 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:2.1em;
	margin-top:5px;
	margin-bottom:15px;
	color:#FFF
}
#portfolio_carousel .portfolio_box_text p {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.1em;
	line-height: 1.6em;
	font-weight:300;
	color:#FFF
}
#portfolio_carousel .portfolio_box_text .product_list {
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	color:#FFF;
	font-size:1em
}
#portfolio_carousel .portfolio_box_text .product_list li {
	margin-top:10px;
	margin-bottom:10px
}
.platforms_supported {
	margin-top:20px;
}
.platforms_supported .icons {
	width:60px;
	height:auto
}

/**********************************************/
/*  ASC product boxes					  	  */
/*      							 		  */
/**********************************************/
.asc_product_group{}
.asc_product_group .asc_product_boxes {background-color:#31a5d6}
.asc_product_group .asc_product_boxes .media-left{}
.asc_product_group .asc_product_boxes .media-left img{background-color:#31a5d6}
.asc_product_group .asc_product_boxes .media-body{
	color:#ffffff;
	font-family: 'Open Sans', sans-serif;
	font-size:0.9em;
	padding:10px 10px 10px 5px
}

/**********************************************/
/*  Portfolio: 								  */
/*  Slick Menu for Portfolio Carousel Menu    */
/**********************************************/

.slick-slide img {
	display: block;
	width:100%;
	padding:5px;
}
.slick-prev, .slick-next {
	background: #52539a none repeat scroll 0 0;
	border: medium none;
	border-radius: 0px;
	color: transparent;
	cursor: pointer;
	display: block;
	font-size: 0;
	height: 100%;
	line-height: 0;
	outline: medium none;
	padding: 0;
	position: absolute;
	top: 0%;
	transform: translate(0px, 0px);
	width: 50px;
}
 .slick-prev::before, .slick-next::before {
font-size:30px;
}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
	color:#FFF;
 outline: none:;
	background: #52539a;
}
.slick-prev {
	left:-50px;
}
.slick-next {
	right:-50px;
}
.slick-prev:before {
	font-family: 'FontAwesome';
	content: '\f060';
}
[dir='rtl'] .slick-prev:before {
	font-family: 'FontAwesome';
	content: '\f060';
}
.slick-next:before {
	font-family: 'FontAwesome';
	content: '\f061';
}
[dir='rtl'] .slick-next:before {
	font-family: 'FontAwesome';
	content: '\f061';
}

/*Hilight current slide menu item*/
.slick-current {background-image:url(../images/bg_white_alpha_60.png)}

/************************/
/*    	News -Blog   	*/
/************************/
.blog-masthead {
	background-color: #428bca;
	-webkit-box-shadow: inset 0 -2px 5px rgba(0, 0, 0, .1);
	box-shadow: inset 0 -2px 5px rgba(0, 0, 0, .1);
}
/* Nav links */

.blog-nav-item {
	position: relative;
	display: inline-block;
	padding: 10px;
	font-weight: 500;
	color: #cdddeb;
}
.blog-nav-item:hover, .blog-nav-item:focus {
	color: #fff;
	text-decoration: none;
}
/* Active state gets a caret at the bottom */

.blog-nav .active {
	color: #fff;
}
.blog-nav .active:after {
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 0;
	height: 0;
	margin-left: -5px;
	vertical-align: middle;
	content: " ";
	border-right: 5px solid transparent;
	border-bottom: 5px solid;
	border-left: 5px solid transparent;
}
/* Blog name and description */

.blog-header {
	padding-top: 20px;
	padding-bottom: 20px;
}
.blog-title {
	margin-top: 20px;
	margin-bottom: 0;
	color: #FFF;
	font-family: "Open Sans Condensed", sans-serif;
	font-size: 50px;
	font-weight: 300;
}
.blog-description {
	font-family: 'Open Sans', sans-serif;
	font-size:1.5em;
	line-height:1.6em;
	font-weight:300;
	text-align:justify;
	color: #FFF;
}
/*Main column and sidebar layout*/

.blog-main {
	font-size: 18px;
	line-height: 1.5;
}
/* Sidebar modules for boxing content */

.sidebar-module {
	padding: 15px;
	margin: 0 -15px 15px;
}
.sidebar-module-inset {
	padding: 15px;
	background-color: #f5f5f5;
	border-radius: 4px;
}
.sidebar-module-inset p:last-child, .sidebar-module-inset ul:last-child, .sidebar-module-inset ol:last-child {
	margin-bottom: 0;
}
/* Pagination */

.pager {
	margin-bottom: 60px;
	text-align: left;
}
.pager > li > a {
	width: 140px;
	padding: 10px 20px;
	text-align: center;
	border-radius: 30px;
}
/* Blog posts */
.blog-post {
	margin-bottom: 30px;
}
.blog_content {
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
}
.blog-post-title {
	font-family: 'Open Sans', sans-serif;
	font-size:1.6em;
	line-height:1.4em;
	font-weight:300;
	margin-bottom: 5px;
}
.blog-post-meta {
	font-family: 'Open Sans', sans-serif;
	font-size:1.1em;
	margin-bottom: 20px;
	color: #999;
}
/************************/
/*    	Hype Banner    	*/
/************************/
.hype_banner_dev_iphone {
	background-color:#31a5d6;
	height:400px;
}

/*******************/
/*  Flip Boxes     */
/*******************/

/* entire container, keeps perspective */
.flip-container {
	perspective: 1000;
	transform-style: preserve-3d;
}
/*  UPDATED! flip the pane when hovered */
  .flip-container:hover .back {
	transform: rotateY(0deg);
}
.flip-container:hover .front {
	transform: rotateY(180deg);
}
.flip-container, .front, .back {
/*
	width: 320px;
	height: 480px;
*/
}
/* flip speed goes here */
.flipper {
	transition: 0.6s;
	transform-style: preserve-3d;
	position: relative;
}
/* hide back of pane during swap */
.front, .back {
	backface-visibility: hidden;
	transition: 0.6s;
	transform-style: preserve-3d;
	position: absolute;
	top: 0;
	left: 0;
}
/*  UPDATED! front pane, placed above back */
.front {
	z-index: 2;
	transform: rotateY(0deg);
}
/* back, initially hidden pane */
.back {
	transform: rotateY(-180deg);
}
/* 
  Some vertical flip updates 
*/
.vertical.flip-container {
	position: relative;
}
.vertical .back {
	transform: rotateX(180deg);
}
.vertical.flip-container:hover .back {
	transform: rotateX(0deg);
}
.vertical.flip-container:hover .front {
	transform: rotateX(180deg);
}

/*ASC Showcase*/

.remove_padding_left{padding-left:0px}
.remove_padding_right{padding-right:0px}

.asc_showcase {}

.asc_showcase .bg_ascora .box_text{position:absolute;top:145px; font-size:12px; line-height:15px;}
.asc_showcase .bg_copymaster .box_text{position:absolute; top:145px; font-size:12px; line-height:15px;}
.asc_showcase .bg_custom .box_text{position:absolute; top:145px; font-size:12px; line-height:15px;}
.asc_showcase .bg_crm .box_text{position:absolute; top:145px; font-size:12px; line-height:15px;}
.asc_showcase .bg_sms .box_text{position:absolute; top:145px; font-size:12px; line-height:15px;}
.asc_showcase .bg_mobile .box_text{position:absolute; top:145px; font-size:12px; line-height:15px;}
.asc_showcase .bg_excel .box_text{position:absolute; top:145px; font-size:12px; line-height:15px;}
.asc_showcase .bg_database .box_text{position:absolute; top:130px; font-size:12px; line-height:14px;}

.asc_showcase .showcase_box{position:relative; display:block; width:100%; height:100%; margin-bottom:15px; background-color:#f1f1f1}

.asc_showcase .showcase_box:hover, 
.asc_showcase .showcase_box:active, 
.asc_showcase .showcase_box:visited {background-color:#f1f1f1}
.asc_showcase .showcase_box:hover{background-color:#d8e9fe}

.asc_showcase .box_text{
	text-align:center;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	line-height:14px;
	font-weight:300;
	margin-left:10px;
	margin-right:10px;
	position:absolute;
	color:#333;
}

.asc_showcase .showcase_box .showcase_img{
	width:100%;
	height:auto;
	position:relative;
}


/* Old Code */
/*
	.flip-container {
		-ms-perspective: 1000;
		-webkit-perspective: 1000;
		-moz-perspective: 1000;
		-o-perspective: 1000;
		perspective: 1000;
	}
	

	.flip-container:hover .flipper, .flip-container.hover .flipper {
		-ms-transform:rotateY(360deg);;
		-webkit-transform:rotateY(180deg);
		-moz-transform:rotateY(180deg);
		-o-transform:rotateY(180deg);
		transform:rotateY(360deg);
	}
	
	.flip-container, .front, .back {

	}

	.flipper {
		-ms-transition: 0.6s;
		-webkit-transition: 0.6s;
		-moz-transition: 0.6s;
		-o-transition: 0.6s;
		transition: 0.6s;

		-ms-transform-style:preserve-3d;
		-webkit-transform-style:preserve-3d;
		-moz-transform-style:preserve-3d;
		-o-transform-style:preserve-3d;
		transform-style:preserve-3d;
	}
	
	.front, .back {
		
		-ms-backface-visibility:hidden;
		-webkit-backface-visibility:hidden;
		-moz-backface-visibility:hidden;;
		-o-backface-visibility:hidden;
		backface-visibility:hidden;
	}
	

	.front {
		z-index: 2;

		-ms-transform:rotateY(0deg);
		-webkit-transform:rotateY(0deg);
		-moz-transform:rotateY(0deg); 
		-o-transform:rotateY(0deg); 
		transform:rotateY(0deg);
	}

	.back {
		-ms-transform:rotateY(180deg);
		-webkit-transform:rotateY(180deg);
		-moz-transform:rotateY(180deg); 
		-o-transform:rotateY(180deg); 
		transform:rotateY(180deg);
	}
*/
